<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/">
<html>
<body>
    <h2>Moja CD zbirka</h2>
    <table border="1">
    <tr bgcolor="yellow">
      <th align="left">Album</th>
      <th align="left">Izvajalec</th>
    </tr>
    <xsl:for-each select="zbirka/CD">
    <xsl:sort select="avtor"/>
    <tr>
      <td><xsl:value-of select="naslov"/></td>
      <td><xsl:value-of select="avtor"/></td>
    </tr>
    </xsl:for-each>
    </table>
  </body>
</html>
</xsl:template>
</xsl:stylesheet>